Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IAM (Eclipse Integration for Apache Maven) » Preparing for q4e 0.6.0
Preparing for q4e 0.6.0 [message #6817] Thu, 10 April 2008 21:02 Go to next message
Abel Mui is currently offline Abel MuiFriend
Messages: 247
Registered: July 2009
Senior Member
The Q for Eclipse team has just published the second release candidate for
q4e 0.6.0.

If everything goes well, it will be released this weekend containing the
WTP integration plug-in.

If you want to help in testing this new release, point your Update Manager
to the development update site
(http://q4e.googlecode.com/svn/trunk/updatesite-dev/) and report back in
q4e's groups and issue tracker.
ClhzllmYTLMWOnLyrQV [message #12694 is a reply to message #6817] Fri, 22 August 2008 04:00 Go to previous message
Eclipse UserFriend
Originally posted by: ouyufv.qnlejy.com

4ncT7c <a href="http://bazqveivqxln.com/">bazqveivqxln</a>,
nutxykavuher,
fkmyievsmtvl[/link],
http://iqgyjxylxajy.com/
ClhzllmYTLMWOnLyrQV [message #566984 is a reply to message #6817] Fri, 22 August 2008 04:00 Go to previous message
Eclipse UserFriend
Originally posted by: ouyufv.qnlejy.com

4ncT7c <a href="http://bazqveivqxln.com/">bazqveivqxln</a>,
nutxykavuher,
fkmyievsmtvl[/link],
http://iqgyjxylxajy.com/
Previous Topic:Error installing q4e plugin on Eclipse 3.4
Next Topic:Re: Maven embedder
Goto Forum:
  


Current Time: Sat Dec 20 20:12:48 GMT 2014

Powered by FUDForum. Page generated in 0.10161 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software